body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.ChapterTitle-Nested {
	-epub-hyphens:none;
	color:#414042;
	font-family:Didot, serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.DropCap {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:1;
}
p.Heading-2 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.079;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.List-Paragraph {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MS Mincho Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MS Mincho Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal--Web- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times Roman", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pull-Quotes {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro Bold Cond Italic Caption", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SubHead {
    color: #58595b;
    font-family: Didot, serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-decoration: none;
    text-indent: 0;
    text-transform: uppercase;
    widows: 1;
    text-align: center;
}
p.normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Didot {
	color:#414042;
	font-family:Didot, serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.Endnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.apple-converted-space {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {

}
p.ParaOverride-2 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-3 {
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-4 {
	text-align:left;
}
p.ParaOverride-5 {
	text-align:right;
}
p.ParaOverride-6 {
	margin-left:36px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-9 {
	border-color:#000000;
	border-style:solid;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-10 {
	border-color:#000000;
	border-style:solid;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-11 {
	border-color:#000000;
	border-style:solid;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-12 {
	margin-bottom:0px;
}
p.ParaOverride-13 {
	text-align:justify;
	text-align-last:left;
	text-indent:36px;
}
p.ParaOverride-14 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-15 {
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-16 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-18 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-19 {
	margin-left:18px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-20 {
	text-align:center;
	text-indent:-36px;
}
p.ParaOverride-21 {
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
	margin-left:36px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-23 {
	margin-bottom:0px;
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-24 {
	margin-bottom:0px;
	margin-left:36px;
	margin-top:0px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-25 {
	margin-bottom:0px;
	margin-left:32px;
	margin-top:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-26 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-27 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
p.ParaOverride-28 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
span.CharOverride-1 {
	color:#000000;
}
span.CharOverride-2 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#333333;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:13px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-8 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Minion Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-10 {
	font-family:"Minion Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:10px;
}
span.CharOverride-12 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	color:#313131;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#212529;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#0000ff;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	color:#222222;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#222222;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	color:#000000;
	font-size:13px;
}
span.CharOverride-20 {
	font-family:"Minion Pro Med", serif;
	font-size:10px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-21 {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-22 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-23 {
	color:#000000;
	font-size:10px;
}
span.CharOverride-24 {
	color:#1155cc;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-25 {
	color:#555555;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	color:#0a0a0a;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-27 {
	color:#0a0a0a;
	font-size:10px;
}
span.CharOverride-28 {
	color:#0a0a0a;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-29 {
	color:#3262a4;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-30 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-31 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-32 {
	font-family:SimSun, serif;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
._idGenDropcap-1 {
	color:#414042;
	float:left;
	font-family:Didot, serif;
	font-size:7.742em;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.299em;
	margin-right:0.05em;
	margin-top:0.012em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	width:228px;
}
#_idContainer002 {
	display:inline-block;
	width:249px;
}
#_idContainer003 {
	display:inline-block;
	width:207px;
}
#_idContainer004, #_idContainer005, #_idContainer006 {
	display:inline-block;
	width:190px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:left;
}
